# Interface RcsbFvSequenceInterface<T, R, U>

#### Type Parameters

- #### T

- #### R

- #### U

#### Hierarchy

- RcsbFvSequenceInterface

- Defined in RcsbFvSequence/RcsbFvSequence.tsx:12

#####
Index

### Properties

config
subtitle?
title?
type

## Properties

### config

config: RcsbViewInterface<T, R, U> | CustomViewInterface<R>

- Defined in RcsbFvSequence/RcsbFvSequence.tsx:14

### `Optional` subtitle

subtitle?: string

- Defined in RcsbFvSequence/RcsbFvSequence.tsx:16

### `Optional` title

title?: string

- Defined in RcsbFvSequence/RcsbFvSequence.tsx:15

### type

type: "custom" | "rcsb"

- Defined in RcsbFvSequence/RcsbFvSequence.tsx:13

Generated using TypeDoc